<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>

<!--
-->

<plugin>

   <extension point="org.eclipse.ui.newWizards">
      <wizard
            id="org.eclipse.opencert.evm.evidspec.evidence.presentation.EvidenceModelWizardID"
            name="Evidence Model to File"
            class="org.eclipse.opencert.evm.evidspec.evidence.presentation.EvidenceModelWizard"
            category="org.eclipse.opencert.infra.ui.opencert"
            icon="icons/full/obj16/EvidenceModelFile.gif">
         <description>Creates new Evidence model to File</description>
         <selection class="org.eclipse.core.resources.IResource"/>
      </wizard>
   </extension>

   <extension point="org.eclipse.ui.editors">
      <editor
            id="org.eclipse.opencert.evm.evidspec.evidence.presentation.EvidenceEditorID"
            name="%_UI_EvidenceEditor_label"
            icon="icons/full/obj16/EvidenceModelFile.gif"
            extensions="evidence"
            class="org.eclipse.opencert.evm.evidspec.evidence.presentation.EvidenceEditor"
            contributorClass="org.eclipse.opencert.evm.evidspec.evidence.presentation.EvidenceActionBarContributor">
      </editor>
   </extension>

</plugin>
